/* Основной стиль */

body { line-height: 1.2 !important; background-color: #fbfbfb; -webkit-font-smoothing: antialiased; margin: 0; overflow-x: hidden;}

table { width: auto;}

p {margin-top: 2px !important; margin-bottom: 4px !important;}

a, a:hover  {text-decoration: none !important;  }
a:hover{color: #c7d3ef !important;}
a:focus { color: rgba(57, 81, 158, 1) !important; }
a:active { color: rgba(126, 141, 191, 1) !important; }
/*
.DINproLight {font-family: 'DINproLight' !important;}
.DINproMedium {font-family: 'DINproMedium' !important;}

@font-face
{
    font-family: DINproMedium;
    src: url('/assets/fonts/DINPro-Medium_1.otf'),
    url('/assets/fonts/DINPro-Medium_1.otf') format("opentype");
}

@font-face
{
    font-family: DINproLight;
    src: url('/assets/fonts/DINPro-Light_1.otf'),
    url('/assets/fonts/DINPro-Light_1.otf') format("opentype");
}
*/
.no-correct{
    border: 2px solid #E7413C !important;
    color: #E7413C !important;
}
.no-correct::placeholder{color: #E7413C !important;}

input.disabled, .disabled input{
    pointer-events:none;
    color:#AAA;
    background:#F5F5F5;
}

.veil-loader{position: relative;}
.veil-loader .this-loader{
    z-index: 100;
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.6);
}
.veil-loader .img-loader{
    width: 100%;
    margin: auto;
    max-width: 250px;
}

.my-container{max-width: 1330px; margin: auto;}
.my-container-service{
    margin: 50px 80px 20px 80px;
    padding: 30px 0;
}

.fr{float: right;}
.fl{float: left;}

.shadow{ box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.shadowInset{ box-shadow: 0 0 1px rgba(0,0,0,0.5) inset; }

.bold{ font-weight: bold; }
.bb600 {font-weight: 600; }
.bb300 {font-weight: 300; }

.nw { white-space: nowrap; }
.wsn { white-space: normal; }

.noselect
{
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.round {
    border-radius: 100px; /* Радиус скругления */
    /*border: 3px solid green;  Параметры рамки */
    box-shadow: 0 0 7px #4a4a4a; /* Параметры тени */
}

.rotate-180{ transform: rotate(180deg); }

.br0 {border-radius: 0px !important;}
.br3 {border-radius: 3px !important;}
.br5 {border-radius: 5px !important;}
.br10 {border-radius: 10px !important;}

.tal{ text-align: left !important;}
.tac{ text-align: center !important;}
.tar{ text-align: right !important;}
.taj{ text-align: justify !important;}

.text-center {
    display: table-cell;
    vertical-align: middle;
}
.wtal{ vertical-align: left !important;}
.wtac{ vertical-align: middle !important;}
.wtar{ vertical-align: right !important;}
.wtaj{ vertical-align: justify !important;}

.liNoMarker { list-style-type: none; }
.liNumbersMarker{ list-style-type: decimal; }

.dn{display: none !important;}
.modal{ position: absolute; display: none;}
.absolute{ position: absolute !important; }
.fixed{ position: fixed; }
.relative{ position: relative; }
.overflow { overflow: auto; }
.overflowHidden { overflow: hidden; }
.textOverflow { text-overflow: ellipsis;  overflow: hidden;  }

.ib { display: inline-block !important; }
.db { display: block !important; }
.df { display: flex !important; }
.va { vertical-align: top; }
.wauto { display: inline-block; width: auto;}
.mauto {margin: auto !important;}
.mnull { margin: 0 !important; }
.hauto { height: auto; }

.w10{ width: 10%; }
.w15{ width: 15%; }
.w20{ width: 20%; }
.w25{ width: 25%; }
.w30{ width: 30%; }
.w33{ width: 33%; }
.w40{ width: 40%; }
.w50{ width: 50%; }
.w60{ width: 60%; }
.w70{ width: 70%; }
.w75{ width: 75%; }
.w80{ width: 80%; }
.w90{ width: 90%; }
.w100{ width: 100%; }
.w95{ width: 95%; }
.w900px{ width: 900px; }
.w800px{ width: 800px; }
.w600px{ width: 600px; }
.w500px{ width: 500px; }
.w450px{ width: 450px; }
.w400px{ width: 400px; }
.w350px{ width: 350px; }
.w300px{ width: 300px; }
.w250px{ width: 250px; }
.w200px{ width: 200px; }
.w150px{ width: 150px; }
.w120px{ width: 120px !important; }
.w100px{ width: 100px; }
.w80px{ width: 80px; }
.w60px{ width: 60px; }
.w50px{ width: 50px; }
.w40px{ width: 40px !important;}
.w30px{ width: 30px; }
.w20px{ width: 20px; }

.h20px{ height: 20px;  }
.h30px{ height: 30px;  }
.h40px{ height: 40px !important;}
.h50px{ height: 50px !important;  }
.h60px{ height: 60px !important;  }
.h80px{ height: 80px !important;  }
.h100px{ height: 100px; }
.h120px{ height: 120px; }
.h150px{ height: 150px; }
.h200px{ height: 200px; }
.h220px{ height: 220px; }
.h250px{ height: 250px; }
.h300px{ height: 300px; }
.h350px{ height: 350px; }
.h400px{ height: 400px; }
.h450px{ height: 450px; }
.h500px{ height: 500px; }
.h600px{ height: 600px; }
.h700px{ height: 700px; }
.h800px{ height: 800px; }
.h10{ height: 10%; margin: auto; }
.h20{ height: 20%; margin: auto; }
.h25{ height: 25%; margin: auto; }
.h30{ height: 30%; margin: auto; }
.h40{ height: 40%; margin: auto; }
.h50{ height: 50%; margin: auto; }
.h60{ height: 60%; margin: auto; }
.h80{ height: 80%; margin: auto; }
.h90{ height: 90%; margin: auto; }
.h100{ height: 100%; margin: auto; }

.wInp30{width: 30px;}
.wInp50{width: 50px;}
.wInp100{width: 100px;}
.wInp180{width: 180px;}

.t04em { font-size: 0.4em; }
.t06em { font-size: 0.6em; }
.t08em { font-size: 0.8em; }
.t1em { font-size: 1em; }
.t14em { font-size: 1.4em; }

.fz30prc {font-size: 30%;}
.fz40prc {font-size: 40%;}
.fz50prc {font-size: 50%;}
.fz60prc {font-size: 60%;}
.fz70prc {font-size: 70%;}
.fz80prc {font-size: 80%;}
.fz90prc {font-size: 90%;}
.fz100prc {font-size: 100%;}
.fz110prc {font-size: 110%;}
.fz120prc {font-size: 120%;}
.fz150prc {font-size: 150%;}
.fz200prc {font-size: 200%;}
.fz250prc {font-size: 250%;}
.fz300prc {font-size: 300%;}
.fz350prc {font-size: 350%;}
.fz400prc {font-size: 400%;}
.fz450prc {font-size: 450%;}
.fz500prc {font-size: 500%;}
.fz8 {font-size: 8pt;}
.fz10 {font-size: 10pt;}
.fz12 {font-size: 12pt;}
.fz14 {font-size: 14pt;}
.fz16 {font-size: 16pt;}
.fz18 {font-size: 18pt;}
.fz20 {font-size: 20pt;}
.fz30 {font-size: 30pt;}

.fz04rem {font-size: 0.4rem;}
.fz05rem {font-size: 0.5rem;}
.fz06rem {font-size: 0.6rem;}
.fz07rem {font-size: 0.7rem;}
.fz08rem {font-size: 0.8rem;}
.fz09rem {font-size: 0.9rem;}
.fz1rem {font-size: 1rem;}
.fz11rem {font-size: 1.1rem;}
.fz15rem {font-size: 1.5rem;}
.fz2rem {font-size: 2rem;}
.fz25rem {font-size: 2.5rem;}
.fz3rem {font-size: 3rem;}
.fz35rem {font-size: 3.5rem;}
.fz45rem {font-size: 4.5rem;}
.fz5rem {font-size: 5rem;}

.fw100 {font-weight: 100;}
.fw300 {font-weight: 300;}
.fw600 {font-weight: 600;}
.fw800 {font-weight: 800;}

.oblique {font-style: oblique;}
.italic {font-style: italic;}
.uppercase {text-transform: uppercase;}

.gray { color: #434343 !important; }
.lightgray { color: rgba(184, 184, 184, 1); }
.mdgray { color: #939393; }
.lightBlue { color: #CFD0ED; }
.lightMagenta { color: rgba(194, 157, 192, 1); }
.green { color: #06933c !important; }
.lightGreen { color: #D7F1BB; }
.magenta { color: #CC33CC; }
.darkMagenta { color: rgba(28, 2, 36, 1); /*#8B1489; */ }
.red { color: #ff2d2d; }
.white { color: #FFF6FF; }
.whitewhite { color: #ffffff; }
.blue { color: #0400ff; }
.blue2 { color: #5770b1; /* #00678c; #2171e5;*/ }
.blue3 { color: #89d4f0; }
.darkBlue { color: #0A4F94; }
.darkGreen { color: #0d5e17; }
.black { color: #000000 !important; /*#242424;*/ }
.beige { color: #92661C; }
.lightbeige { color: rgba(247, 234, 208, 1); }
.orange { color: rgba(255, 120, 0, 1); /*color: rgba(248, 84, 0, 1);*/ }
.yellow { color: rgba(255, 216, 49, 1); }
.lilac { color: /*rgba(132, 64, 163, 1);*/ rgba(108, 49, 153, 1); }
.lightLilac { color: rgba(132, 64, 163, 0.5); }
.blueMetalic { color: rgba(73, 92, 120, 1); }

.bround {border-radius: 50%; display: grid;}

.bglightgray { background-color: #fbfbfb; }
.today { background-color: #79f9ff !important; }
.bglightmagenta { background-color: rgba(205, 157, 209, 0.1); }
.transbg1 { background-color:  rgba(189, 189, 189, 0.5); }
.bgwhite { background-color: rgba(255, 255, 255, 1);  }
.bgping { background-color: #ec008b; }
.bgred { background-color: #ff2d2d; }
.bglightblue { background-color: #f2fbff;  }
.brown { color: #8c431f; }
.bglightbrown { background-color: rgba(245, 241, 238, 1);   }
.bglightblue-light { background-color: rgba(230, 236, 245, 1);  }
.bgblack { background-color: rgba(0, 0, 0, 1);  }
.bglightblack { background-color: rgba(0, 0, 0, 0.9); }
.bggray { background-color: rgba(60, 71, 73, 1);  }
.bgblue { background-color: #064a91; }
.bglightblue2 { background-color: #f0fafe;  }

.pdg0 { padding:0 !important; }
.pdg2{ padding:2px !important;}
.pdg4{ padding:4px !important;}
.pdg5{ padding:5px !important;}
.pdg8{ padding:8px !important;}
.pdg10{ padding:10px !important;}
.pdg12{ padding:12px !important;}
.pdg15{ padding:15px !important;}
.pdg20{ padding:20px !important;}
.pdg30{ padding:30px !important;}
.pdg40{ padding:40px !important;}
.pdg-left0{ padding-left: 0 !important;}
.pdg-left2{ padding-left:2px !important;}
.pdg-left5{ padding-left:5px !important;}
.pdg-left10{ padding-left:10px !important;}
.pdg-left20{ padding-left:20px !important;}
.pdg-left40{ padding-left:40px !important;}
.pdg-right0{ padding-right: 0 !important;}
.pdg-right2{ padding-right:2px !important;}
.pdg-right5{ padding-right:5px !important;}
.pdg-right10{ padding-right:10px !important;}
.pdg-right20{ padding-right:20px !important;}
.pdg-top5{ padding-top:5px !important;}
.pdg-top10{ padding-top:10px !important;}
.pdg-top15{ padding-top:15px !important;}
.pdg-top20{ padding-top:20px !important;}
.pdg-top30{ padding-top:30px !important;}
.pdg-bottom5{ padding-bottom:5px !important;}
.pdg-bottom10{ padding-bottom:10px !important;}
.pdg-bottom20{ padding-bottom:20px !important;}
.pdg-bottom30{ padding-bottom:30px !important;}

.mrgn0{ margin:0px !important;}
.mrgn2{ margin:2px !important;}
.mrgn5{ margin:5px !important;}
.mrgn10{ margin:10px !important;}
.mrgn15{ margin:15px !important;}
.mrgn20{ margin:20px !important;}

.mrgn-left0{ margin-left:0px;}
.mrgn-left5{ margin-left:5px;}
.mrgn-left10{ margin-left:10px;}
.mrgn-left15{ margin-left:15px;}
.mrgn-left20{ margin-left:20px;}
.mrgn-right0{ margin-right:0px;}
.mrgn-right5{ margin-right:5px;}
.mrgn-right10{ margin-right:10px;}
.mrgn-right15{ margin-right:15px;}
.mrgn-right20{ margin-right:20px;}
.mrgn-top5{ margin-top:5px;}
.mrgn-top10{ margin-top:10px;}
.mrgn-top15{ margin-top:15px;}
.mrgn-top20{ margin-top:20px;}
.mrgn-top30{ margin-top:30px;}
.mrgn-bottom5{ margin-bottom:5px;}
.mrgn-bottom10{ margin-bottom:10px;}
.mrgn-bottom15{ margin-bottom:15px;}
.mrgn-bottom20{ margin-bottom:20px;}

.opacity0 { opacity: 0 !important; }
.opacity01 { opacity: 0.1; }
.opacity01:hover { opacity: 1; }
.opacity03 { opacity: 0.3; }
.opacity03:hover { opacity: 1; }
.opacity05 { opacity: 0.5; }
.opacity05:hover { opacity: 1; }
.opacity06 { opacity: 0.6; }
.opacity06:hover { opacity: 1; }
.opacity08 { opacity: 0.8; }
.opacity08:hover { opacity: 1; }
.opacity-08 { opacity: 1; }
.opacity-08:hover {  opacity: 0.8; }
.opacity09 { opacity: 0.9; }
.opacity09:hover { opacity: 1; }

.zi1 { z-index: 1; }
.zi2 { z-index: 2; }
.zi3 { z-index: 3; }
.zi5 { z-index: 5; }

.onlyBorder{border: 1px solid black; padding: 1px;}

.H1{ color: #a7a7a7; font-size: 16px;}

.uppertext{ text-transform : uppercase; }

.noBorder {border: 0px !important;}
.myTextArea{ min-width: 250px; min-height: 100px;  padding: 5px;}
.myTextArea:focus
{
    background-color: #FEFBFE;
    box-shadow: 0 0 3px #EF85E1 inset;
}

.my-button{
    box-sizing: border-box;
    border: none;
    text-decoration: none;
    height: 30px;
    padding: 0 20px;
    min-width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    font: normal normal normal 13px/15px Rubik;
    letter-spacing: 0;
    color: #FFFFFF;
    background: #009097 0 0 no-repeat padding-box;
    border-radius: 5px;
    transition-duration: .3s;
}
.my-button.white {
    color: #009097;
    background: transparent;
    box-shadow: none;
    border: 1px solid #009097;
    border-radius: 5px;
}
.my-button:hover {
    opacity: 0.5;
    cursor: pointer;
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.borderRed {border: 1px solid red !important; }

.headerYellow
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7c318+0,f4be0c+50,f7c318+100 */
    background: #f7c318; /* Old browsers */
    background: -moz-linear-gradient(top, #f7c318 0%, #f4be0c 50%, #f7c318 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f7c318 0%,#f4be0c 50%,#f7c318 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f7c318 0%,#f4be0c 50%,#f7c318 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7c318', endColorstr='#f7c318',GradientType=0 ); /* IE6-9 */
}

.headerBeige
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d5cea6+0,c9c190+40,b7ad70+100;Brown+3D */
    background: #d5cea6; /* Old browsers */
    background: -moz-linear-gradient(top,  #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cea6', endColorstr='#b7ad70',GradientType=0 ); /* IE6-9 */
}

.headerGreen
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e9346+0,447739+47,38632f+100 */
    background: rgb(78,147,70); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(78,147,70,1) 0%, rgba(68,119,57,1) 47%, rgba(56,99,47,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(78,147,70,1) 0%,rgba(68,119,57,1) 47%,rgba(56,99,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(78,147,70,1) 0%,rgba(68,119,57,1) 47%,rgba(56,99,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e9346', endColorstr='#38632f',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerLightMagenta
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc4bcc+0,cc33cc+47,cc28cc+100&0.5+0,0.5+100 */
    background: -moz-linear-gradient(top,  rgba(204,75,204,0.5) 0%, rgba(204,51,204,0.5) 47%, rgba(204,40,204,0.5) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(204,75,204,0.5) 0%,rgba(204,51,204,0.5) 47%,rgba(204,40,204,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(204,75,204,0.5) 0%,rgba(204,51,204,0.5) 47%,rgba(204,40,204,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cc4bcc', endColorstr='#80cc28cc',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerMagenta
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc4bcc+0,cc33cc+47,cc28cc+100 */
    background: rgb(204,75,204); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(204,75,204,1) 0%, rgba(204,51,204,1) 47%, rgba(204,40,204,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(204,75,204,1) 0%,rgba(204,51,204,1) 47%,rgba(204,40,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(204,75,204,1) 0%,rgba(204,51,204,1) 47%,rgba(204,40,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4bcc', endColorstr='#cc28cc',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerBlue
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#287da2+0,4189af+50,287da2+100 */
    background: #287da2; /* Old browsers */
    background: -moz-linear-gradient(top, #287da2 0%, #4189af 50%, #287da2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #287da2 0%,#4189af 50%,#287da2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #287da2 0%,#4189af 50%,#287da2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287da2', endColorstr='#287da2',GradientType=0 ); /* IE6-9 */
}
.headerGray
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b9b9b+0,707070+47,545454+100 */
    background: rgb(155,155,155); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(155,155,155,1) 0%, rgba(112,112,112,1) 47%, rgba(84,84,84,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(155,155,155,1) 0%,rgba(112,112,112,1) 47%,rgba(84,84,84,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(155,155,155,1) 0%,rgba(112,112,112,1) 47%,rgba(84,84,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9b9b', endColorstr='#545454',GradientType=0 ); /* IE6-9 */
    /*padding: 10px;*/
    color: white;
}

.headerGrayGradient
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,282828+25,282828+75,000000+100 */
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top, #000000 0%, #282828 25%, #282828 75%, #000000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #000000 0%,#282828 25%,#282828 75%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #000000 0%,#282828 25%,#282828 75%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.headerOrange
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb73d+0,ffb224+100 */
    background: #ffb73d; /* Old browsers */
    background: -moz-linear-gradient(top, #ffb73d 0%, #ffb224 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffb73d 0%,#ffb224 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffb73d 0%,#ffb224 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb73d', endColorstr='#ffb224',GradientType=0 ); /* IE6-9 */

}

.headerDarkOrange
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f28c1f+0,f48302+100 */
    background: #f28c1f; /* Old browsers */
    background: -moz-linear-gradient(top, #f28c1f 0%, #f48302 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f28c1f 0%,#f48302 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f28c1f 0%,#f48302 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28c1f', endColorstr='#f48302',GradientType=0 ); /* IE6-9 */
}

.headerLightGray
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b9b9b+0,707070+47,545454+100&0.1+0,0.1+100 */
    background: -moz-linear-gradient(top,  rgba(155,155,155,0.1) 0%, rgba(112,112,112,0.1) 47%, rgba(84,84,84,0.1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(155,155,155,0.1) 0%,rgba(112,112,112,0.1) 47%,rgba(84,84,84,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(155,155,155,0.1) 0%,rgba(112,112,112,0.1) 47%,rgba(84,84,84,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a9b9b9b', endColorstr='#1a545454',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerLightGreen
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86d892+0,79db89+47,6ad87a+100 */
    background: rgb(134,216,146); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(134,216,146,1) 0%, rgba(121,219,137,1) 47%, rgba(106,216,122,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(134,216,146,1) 0%,rgba(121,219,137,1) 47%,rgba(106,216,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(134,216,146,1) 0%,rgba(121,219,137,1) 47%,rgba(106,216,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86d892', endColorstr='#6ad87a',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerLightBlue
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4fb0f9+0,2fa2fa+47,229cf9+100 */
    background: rgb(79,176,249); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(79,176,249,1) 0%, rgba(47,162,250,1) 47%, rgba(34,156,249,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(79,176,249,1) 0%,rgba(47,162,250,1) 47%,rgba(34,156,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(79,176,249,1) 0%,rgba(47,162,250,1) 47%,rgba(34,156,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb0f9', endColorstr='#229cf9',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerWhite{ background-color: rgba(255, 255, 255, 1); padding: 10px; margin-top: 1px;}
.headerRed
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef4747+0,ea3838+46,ff0000+100 */
    background: rgb(239,71,71); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(239,71,71,1) 0%, rgba(234,56,56,1) 46%, rgba(255,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(239,71,71,1) 0%,rgba(234,56,56,1) 46%,rgba(255,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(239,71,71,1) 0%,rgba(234,56,56,1) 46%,rgba(255,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4747', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    color: white;
}
.headerLightRed{ background-color: rgba(240, 2, 2, 0.4); padding: 10px; margin-top: 1px;}
.headerBlack{ background-color: rgba(0, 0, 0, 0.8);  padding: 10px; margin-top: 1px;}
.headerBlack2{ background-color: rgba(0, 0, 0, 0.6);  padding: 10px; margin-top: 1px;}

.through{ text-decoration: line-through; }
.underline:hover{ text-decoration: underline; }
.underlineAlways{ text-decoration: underline; }
.dashed:hover{ text-decoration: none; border-bottom: 1px dashed #00c980; }
.dashedAlways{ text-decoration: none; border-bottom: 1px dashed #00c980;}
.tdn { text-decoration: none !important; }

.ui-dialog-titlebar-close { display: none !important; }
.ui-dialog { box-shadow: 0 0 20px rgba(0,0,0,0.6); background-color: rgba(235, 235, 235, 1); min-width: 200px; position:f ixed !important;}
.ui-selecting
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e570e7+0,c85ec7+47,a849a3+100;Pink+3D+%233 */
    background: rgb(229,112,231); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(229,112,231,1) 0%, rgba(200,94,199,1) 47%, rgba(168,73,163,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-9 */
}
.ui-selected
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e570e7+0,c85ec7+47,a849a3+100&0.5+0,0.5+100;Pink+3D+%233 */
    background: -moz-linear-gradient(top,  rgba(229,112,231,0.5) 0%, rgba(200,94,199,0.5) 47%, rgba(168,73,163,0.5) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(229,112,231,0.5) 0%,rgba(200,94,199,0.5) 47%,rgba(168,73,163,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(229,112,231,0.5) 0%,rgba(200,94,199,0.5) 47%,rgba(168,73,163,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80e570e7', endColorstr='#80a849a3',GradientType=0 ); /* IE6-9 */
}
.ui-dialog-buttonset button
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e570e7+0,c85ec7+47,a849a3+100;Pink+3D+%233 */
    background: rgb(229,112,231); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(229,112,231,1) 0%, rgba(200,94,199,1) 47%, rgba(168,73,163,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-9 */
    font-family: DINproLight;
    color: rgba(255, 240, 254, 1);
    padding: 10px;
    border: 0.5px;
    border-radius: 4px;
}
.ui-dialog-buttonset button:hover
{
    cursor: pointer;
    color: #FEFBFE;
    cursor: pointer;
    color: #FEFBFE;
    /* background-color: #B13DB8; */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e5b8e+0,892f8c+57,8a018e+100 */
    background: rgb(142,91,142); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlNWI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzg5MmY4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YTAxOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(142,91,142,1) 0%, rgba(137,47,140,1) 57%, rgba(138,1,142,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(142,91,142,1) 0%,rgba(137,47,140,1) 57%,rgba(138,1,142,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(142,91,142,1) 0%,rgba(137,47,140,1) 57%,rgba(138,1,142,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e5b8e', endColorstr='#8a018e',GradientType=0 ); /* IE6-8 */
}
.ui-dialog-buttonset button:active
{
    cursor: pointer;
    color: #FEFBFE;
    /* background-color: #79307E;  */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d3e60+0,5b2060+57,5b0063+100 */
    background: rgb(93,62,96); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkM2U2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzViMjA2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YjAwNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(93,62,96,1) 0%, rgba(91,32,96,1) 57%, rgba(91,0,99,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(93,62,96,1) 0%,rgba(91,32,96,1) 57%,rgba(91,0,99,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(93,62,96,1) 0%,rgba(91,32,96,1) 57%,rgba(91,0,99,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d3e60', endColorstr='#5b0063',GradientType=0 ); /* IE6-8 */
}

.rt90 {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
.rt180 {-webkit-transform: rotate(180deg); transform: rotate(180deg);}
.rt270 {-webkit-transform: rotate(270deg); transform: rotate(270deg);}
.rt360 {-webkit-transform: rotate(360deg); transform: rotate(360deg);}

.resize-none{ resize: none; }

.foneBox{
    background-color:rgba(215, 215, 217, 0.1);
    padding: 20px;
    border-radius: 10px;
}

.animation
{
    -webkit-transition: 0.3s ease-in-out !important;
    -o-transition: 0.3s ease-in-out !important;
    -moz-transition: 0.3s ease-in-out !important;
    transition: 0.3s ease-in-out !important;

    /*-webkit-animation: bgSize 0.3s;*/
}
.animation:hover
{
    -webkit-transition: 0.3s ease-in-out !important;
    -o-transition: 0.3s ease-in-out !important;
    -moz-transition: 0.3s ease-in-out !important;
    transition: 0.3s ease-in-out !important;

    /*-webkit-animation: bgSize 0.3s;    */
}

.myHover:hover
{
    cursor: pointer;
    background-color: #dcfeff;
    /* box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.5); */
}
.myHoverGray:hover
{
    cursor: pointer;
    background-color: rgba(199, 199, 199, 0.1) !important;
    color: #a7a7a7 !important;
}

.blueGradient
{
    background: linear-gradient(to bottom, #327daf 0%,#307caf 40%,#2172a9 100%);
    background-image: linear-gradient(rgb(50, 125, 175) 0%, rgb(48, 124, 175) 40%, rgb(33, 114, 169) 100%);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;

    padding: 5px;
    border-radius: 10px;
}

.MagentaGradient
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc74cc+0,cc4bcc+57,cc33cc+100 */
    background: rgb(204,116,204); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjNzRjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2NjNGJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzMzY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(204,116,204,1) 0%, rgba(204,75,204,1) 57%, rgba(204,51,204,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(204,116,204,1) 0%,rgba(204,75,204,1) 57%,rgba(204,51,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(204,116,204,1) 0%,rgba(204,75,204,1) 57%,rgba(204,51,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc74cc', endColorstr='#cc33cc',GradientType=0 ); /* IE6-8 */
    /*padding: 10px;
    border-radius: 10px;*/
}

.greenGradient
{
    background: linear-gradient(to bottom, #327daf 0%,#4bdb5b 40%, #20bd32 100%);
    background-image: linear-gradient(rgb(50, 125, 0) 0%, rgb(48, 124, 0) 40%, rgb(33, 114, 0) 100%);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;

    padding: 10px;
    border-radius: 10px;
}

.infinity
{
    /*width: 300px;
    max-height: 100px;*/
    /*overflow: hidden;*/
    position: absolute;
    /*padding: 5px;*/
    /*border: #ccc solid 10px;
    background: #ddf;*/
}
.infinity:before {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    /*height: 40px;*/
    /*border: #f00 dotted 1px;*/
    /*background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1));*/

    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff000000',GradientType=1 ); /* IE6-9 */

}

.veil-block
{
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.8);
    top: 0px;
    left: 0px;
}

.block_gradient_lightgray
{
    background-color: rgba(231, 232, 234, 1);
    /*position: relative;   **/
    box-sizing: border-box;
    padding: 5px 15px;
    background: transparent linear-gradient(to bottom, #FFF 0%, rgba(231, 232, 234, 1) 100%) repeat scroll 0% 0% !important;
    border-radius: 10px;
    transition: box-shadow 0.2s ease 0s;
    margin-bottom: 10px;
}

.opacityEffect
{
    background-color: rgba(231, 232, 234, 0.8);
    background: transparent linear-gradient(to bottom, #FFF 0%, rgba(231, 232, 234, 0.8) 100%) repeat scroll 0% 0% !important;
}

.effectShadow
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effectShadow:before, .effectShadow:after
{
    content:"";
    position:absolute;
    z-index: -1;
    -webkit-box-shadow:0 0 30px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 30px rgba(0,0,0,0.8);
    box-shadow:0 0 30px rgba(0,0,0,0.8);
    top:50%;
    bottom:8px;
    left:40px;
    right:40px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.block_magenta
{
    padding: 20px;
    background-color: #EEDCEF;
    color: #57105C !important;
    border-radius: 5px;
    border: 2px solid #BD82C0;
    margin: 10px;
}

.block_white
{
    padding: 20px;
    background-color: #FFFFFF;
    color: #595959 !important;
    border-radius: 5px;
    border: 2px solid #B0B0B0;
    margin: 10px;
}

.block_gray
{
    padding: 10px;
    background-color: rgba(242, 242, 242, 1); /* #f2f2f2 */
    color: #595959 !important;
    /*border-radius: 5px;*/
    border: 1px solid #B0B0B0;
    margin: 2px;
}

.block_beige
{
    padding: 20px;
    background-color: #F3EDE2;
    color: #92661C !important;
    border-radius: 5px;
    border: 2px solid #D4BD96;
    margin: 10px;
}

.block_green
{
    padding: 20px;
    background-color: #CAE8BF;
    color: #2C6B14 !important;
    border-radius: 5px;
    border: 2px solid #7BC261;
    margin: 10px;
}

.block_blue
{
    padding: 20px;
    background-color: rgba(220, 231, 252, 1);
    color: #007fff !important;
    border-radius: 5px;
    border: 2px solid #2171e5;
    margin: 10px;
}

.block_red
{
    padding: 20px;
    background-color: #F0D7D5;
    color: #75150F !important;
    border-radius: 5px;
    border: 2px solid #D18E89;
    margin: 10px;
}

.block_orange
{
    padding: 20px;
    background-color: rgba(250, 214, 177, 1);
    color: #663600 !important;
    border-radius: 5px;
    border: 2px solid #E08600;
    margin: 10px;
}


.hover_block:hover
{
    background-color: rgba(255, 255, 214, 0.8);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.view_list_header
{
    /* background-color: #CC33CC; */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc74cc+0,cc4bcc+57,cc33cc+100 */
    background: rgb(204,116,204); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjNzRjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2NjNGJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzMzY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(204,116,204,1) 0%, rgba(204,75,204,1) 57%, rgba(204,51,204,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(204,116,204,1) 0%,rgba(204,75,204,1) 57%,rgba(204,51,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(204,116,204,1) 0%,rgba(204,75,204,1) 57%,rgba(204,51,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc74cc', endColorstr='#cc33cc',GradientType=0 ); /* IE6-8 */

    text-align: center;
    color: #FFF6FF;
    height: 40px;
}

.bt {border-top: 1px solid rgba(232, 232, 232, 0.4); }
.bb {border-bottom: 1px solid rgba(232, 232, 232, 0.4); }
.bl {border-left: 1px solid rgba(232, 232, 232, 0.4); }
.br {border-right: 1px solid rgba(232, 232, 232, 0.4); }

.pointer:hover { cursor: pointer;}
.default:default { cursor: nw-resize;}

.hoverBorder:hover
{
    border: 1px solid #B71FA3;
    -webkit-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    transition: .5s ease-out;
}

.myBorder
{
    border: 1px solid #EDE3E3;
    padding: 5px;
    margin: auto;
    border-radius: 5px;
}

.warning
{
    font-size: 36pt;
    color: red;
}

.alert
{
    color: red;
    font-size: 15pt;
}


textarea:focus, input:focus{ outline: none; }
input:-webkit-autofill { color: none; }


@-webkit-keyframes pulsate { 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } }
@keyframes pulsate { 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } }
.blink7
{ color: rgb(245,245,245); text-shadow: 0 -1px rgba(0,0,0,.1);
    -webkit-animation: pulsate 1.2s linear infinite; animation: pulsate 1.2s linear infinite; }


.tooltip
{
    padding: 10px;
    border: 1px solid gray;
    background-color: #F3EDE2;
    position: absolute;
    opacity: 0;
    z-index: 51000;
    min-width: 150px;
    color: #373434;
    text-align: left !important;
}

/* Шум */
.noise {
    position: relative;
    z-index: 1;
}

.noise:before {
    content: "";
    position: absolute;
    z-index: -1;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-image: url('data:image/png;base64,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');
}

.loading
{
    background-image: url('../../../images/loading_3.gif');
    background-size: 150px;
    background-repeat: no-repeat;
    width: 150px;
    height: 150px;
    margin: auto;
    margin-top: -30px;
    margin-right: 60px;
    /*opacity: 0.6;*/
}

.loading_bar
{
    background-image: url('../../../images/progressBar.gif');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 150px;
    margin: auto;
    height: 20px;
    padding: 10px;
    /*opacity: 0.6;*/
}
.miniLoading
{
    background-image: url('../../../images/loading_mini2.gif');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: auto;
}

/*  пелена */
.veil
{
    margin: auto;
    background-color: rgba(0, 0, 0, 0.1);
    left: 0;
    top: 0;
    z-index: 20;
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 1;
    /* display: none; */
}
/**/

.bgOpacityJS {background-color: rgba(0, 0, 0, 0.2); }

.roundCall
{
    background-color: rgba(0, 64, 227, 0.8);
    border-radius: 50%;
    border: 5px solid rgba(0, 64, 227, 0.3);
    height: 100px;
    width: 100px;
    /*display:table-cell;*/
    vertical-align:middle;
    text-align:center;
    position: fixed;
    bottom: 4%;
    left: 90%;
    z-index: 10000000;
}

.select-none
{
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

/* al-tabs */
[data-role="tabs-panel"]{
    display: flex;
    justify-content: flex-start;
    outline: 1px solid #e2edee;
    width: fit-content;
}
[data-role="tab"]{
    outline: 1px solid #e2edee;
    cursor: pointer;
    min-width: 150px;
}
[data-role="tab"]:hover{
    background-color: #e2edee;
}
.tab-active{
    background-color: #3ea9ae;
    border: 1px solid #e2edee;
    color: #FFF;
}

.visible{visibility: visible !important;}
.no-visible{visibility: hidden !important;}

/* для распечатки */
@media print {
    div:not(.printable) {
        display:none;
    }

    .printable, div.printable * {
        display:block !important;
    }
}